Contents

# "*" Operator

Násobenie dvoch hodnôt.

## Syntax:

    Výsledok = Výraz1 * Výraz2

## Paremetre:

Výsledok: Číselný výraz, ktorý obsahuje výsledok násobenia.

Výraz1, Výraz2: Číselné výrazy, ktoré chcete násobiť.

## Príklad:

    Sub ExampleMultiplication1
        Print 5 * 5
    End Sub

    Sub ExampleMultiplication2
    Dim iValue1 As Integer
    Dim iValue2 As Integer
        iValue1 = 5
        iValue2 = 10
        Print iValue1 * iValue2
    End Sub